﻿.foot-inf{
	width: 100%;
	background-color: #333333;
}	
.foot-inf-box{
    border-bottom: 1px solid #4d4d4d;
}
.foot-inf-box ul li{
	    float: left;
	    width:215px;
	        height: 231px;
	            text-align: center;
	            border-right: 1px solid #4d4d4d;
}
.foot-inf-box ul li:last-child{
 border: 0;
}
.foot-inf-box ul{
	    overflow: hidden;
	    
}
.foot-inf-box ul .three_ p{
	height: 21px;
	font-size: 28px;
	    margin-top: 56px;
	line-height: 21px;
	color: #ffffff;
}
.foot-inf-box ul .three_ a{
	    display: inline-block;
	    	width: 180px;
	height: 52px;
	background-color: #0a52c9;
	    text-align: center;
	    color: #ffffff;
	    line-height: 52px;
}
.foot-inf-box ul li h1{
	height: 19px;
	font-size: 20px;
	line-height: 19px;
	font-weight: 400;
	color: #ffffff;
	margin-top:52px;
	margin-bottom:23px;
	   
}
.foot-inf-box ul li p a{
	font-size: 16px;
	color: #b3b3b3;
	 line-height: 25px;
}
.foot-inf-box ul .four{
	    width: 336px;
}
.foot-inf-box ul .four img{
	    width: 120px;
	    height:120px
}
.foot-inf-box ul .four h2{
color: #ffffff;
    font-weight: 400;
    margin-bottom:20px;
}
.four div{
	width: 120px;
	    float: left;
	    margin-top:52px;
}
.four div:first-child{
	margin-left:57px;
}
.four div:last-child{
	margin-left:20px;
}
.foot-inf-box-bt{
	border-top:#4d4d4d 1px solid;
}